<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/white" />
    <stroke android:width="1dp" android:color="@color/greyColor1" />
    <padding android:left="15dp" android:top="15dp" android:right="15dp" android:bottom="10dp" />
    <corners android:topLeftRadius="36dp"
        android:topRightRadius="36dp"
        android:bottomLeftRadius="1dp"
        android:bottomRightRadius="1dp"/>
</shape>